2019-12-10 19:45 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006311Spring engineGeneralpublic2019-10-06 19:21
Reporterlhog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006311: Error: [VBO::New] cannot recreate persistent storage buffer [f=-000001] Error
DescriptionRunning dev version of BAR on 1408 maintenance win32 and seeing a bunch of errors:

Like:
[f=-000001] Error: [VBO::New(size=399384,usage=0x1c2,data=00000000)] cannot recreate persistent storage buffer
[f=0001457] Error: [VBO::New(size=399384,usage=0x1c2,data=00000000)] cannot recreate persistent storage buffer
etc.

size & usage seem to not change

I don't immediately see any detrimental changes to the game, despite the error message.
TagsNo tags attached.
Checked infolog.txt for ErrorsYes
Attached Files

-Relationships
+Relationships

-Notes

~0020156

Kloot (developer)

Last edited: 2019-09-29 18:27

View 2 revisions

Did you switch to the "basic" SMF drawer via /mapmeshdrawer 1? If so these errors are just the result of lazy coding and actually harmless.

~0020157

lhog (reporter)

Actually maybe, I switched to basic mesh drawer on Onyx Cauldron, due to the following:
1) ROAM is lagging terribly on zooming in/out on Onyx
2) Both ROAM and Legacy produce graphical glitches

~0020158

lhog (reporter)

Legacy glitch. ROAM was 01195
+Notes

-Issue History
Date Modified Username Field Change
2019-09-29 18:02 lhog New Issue
2019-09-29 18:26 Kloot Note Added: 0020156
2019-09-29 18:27 Kloot Note Edited: 0020156 View Revisions
2019-09-29 19:38 lhog File Added: screen01195.jpg
2019-09-29 19:38 lhog Note Added: 0020157
2019-09-29 19:38 lhog File Added: screen01196.jpg
2019-09-29 19:38 lhog Note Added: 0020158
2019-10-06 19:21 Kloot Assigned To => Kloot
2019-10-06 19:21 Kloot Status new => resolved
2019-10-06 19:21 Kloot Resolution open => fixed
2019-10-06 19:21 Kloot Fixed in Version => 104.0 +git
+Issue History